/** page_editor_view_new/website_data/356374/951454/44883504/51/163539524/060ccf0c947d4d3b958a24cdf841d717/page_editor.css **/
#iskk{position:relative;}#ih2i{position:relative;}#i16d{position:relative;}[data-new-auto-uuid="gallery_34324_468e575f619e40349559710dce73a6dd"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iskk {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iskk {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iskk {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */